app-arch/
unlzx

Available Versions

Version amd64 x86 alpha arm hppa ia64 ppc ppc64 sparc
1.1 : 0 amd64 x86 alpha ?arm ~hppa ?ia64 ppc ?ppc64 sparc
This package needs a new maintainer!
If you are interested in helping with the maintenance of unlzx, please get in touch with our Proxy Maintainers team.

Package Metadata

Masks

  • Neither of these packages has a clear license, and both are unmaintained (and probably unused). No reverse dependencies, either. See bugs 618130 and 618140. To be removed in 30 days.
    app-arch/undms, app-arch/unlzx
    Michael Orlitzky <mjo@gentoo.org> (11 May 2017)

Changelog